"" = "";
" //Image" = "//图片";
" //Preference" = "//偏好设置";
" Remove:" = "删除";
"1 message" = "1条信息";
"A generic error has occured" = "出现错误";
"Account" = "账户";
"Account Group" = "账号组";
"Account Notifications" = "账号通知";
"Account already present" = "账号已存在";
"Account:" = "账号：";
"Accounts" = "账号";
"Actions" = "操作";
"Add" = "添加";
"Add To Contatcs" = "添加到联系人";
"Add:" = "添加：";
"Advanced" = "高级";
"Zero Mail" = "Zero Mail";
"Zero Mail has pending operations" = "Zero Mail有待处理的操作";
"Zero Mail is currently sending a message" = "Zero Mail当前正在发送消息";
"Aliases" = "备注名";
"All" = "全部";
"All Accounts" = "全部账号";
"All Mail" = "全部邮箱";
"Always Reply All" = "始终全部回复";
"Another instance of \(app_name) already running" = "另一个\\(app_name) 正在运行";
"Archive" = "归档";
"Archive All" = "全部归档";
"Archiving" = "归档中";
"Are you sure you want to quit? Email still being composed" = "当前邮件仍在编辑中，确定要退出吗？";
"Asc" = "升序";
"Ask" = "询问";
"Attach files..." = "添加附件…";
"Attachments size" = "附件大小";
"Attachments size is \(str_size). Are you sure you want to send this message?" = "附件大小为\\(str_size)，确定要发送改信息吗？";
"Auto Load Remote Images" = "自动加载图片";
"Back" = "返回";
"Bcc" = "密送";
"Bcc:" = "密送：";
"Black" = "黑色";
"By enabling the newsletter you give consent to get in to our mailing list were we will send deals, updates and new product releases" = "启用简讯即表示您同意加入我们的邮件列表，以便我们向您发送优惠、更新和新产品发布等信息";
"Cancel" = "取消";
"Cannot post on Twitter" = "无法在 Twitter 上发布";
"Cc" = "抄送";
"Cc:" = "抄送：";
"Check for Updates..." = "检查更新...";
"Checked" = "检查";
"Clean" = "清理";
"Cleaning" = "清理中";
"Close" = "关闭";
"Complete and Quit" = "完成并退出";
"Compose New Message" = "发消息";
"Composer:" = "编辑器:";
"Confirm" = "确认";
"Confirm Sender" = "确认发件人";
"Connection Not Available" = "连接不可用";
"Connection not Available" = "连接不可用";
"Contacts" = "通讯录";
"Copy" = "复制";
"Could not save changes while quitting. Quit anyway?" = "退出时无法保存更改。仍然退出？";
"Create Draft" = "创建草稿";
"Csv" = "Csv";
"Dat" = "Dat";
"Date" = "日期";
"Decline" = "拒绝";
"Default Sender:" = "默认发件人：";
"Delete" = "删除";
"Delete Draft" = "删除草稿";
"Delete Local Draft" = "删除本地草稿";
"Delete key move to trash" = "删除键移至垃圾箱";
"Disabled" = "已禁用";
"Discard" = "丢弃";
"Dismiss" = "忽略";
"Do you want to save your draft?" = "你想要保存你的草稿吗?";
"Doc" = "文档";
"Dock and Menu Bar" = "Dock 和菜单栏";
"Dock:" = "Dock:";
"Done" = "已完成";
"Downloading Attachments..." = "正在下载附件......";
"Draft" = "草稿";
"Edit" = "编辑";
"Editing Draft" = "编辑草稿";
"Editor" = "编辑器";
"Email:" = "邮件:";
"Eml" = "Eml";
"Empty" = "空";
"Empty Subject" = "主题为空";
"Enable" = "启用";
"Enable Notifications" = "启用通知";
"Enable Push Notifcations for this account to receive realtime updates" = "为此账户启用推送通知以接收实时更新";
"Enable email Notifcations for new products and deals" = "启用电子邮件通知以获取新产品和优惠信息";
"Enabled" = "启用";
"Excel" = "Excel";
"Expand Thread" = "扩展线程";
"Export" = "导出";
"Feedback" = "意见反馈";
"Fetch Icon" = "获取图标";
"Find Draft" = "查找草稿";
"Forums" = "论坛";
"Forward" = "转发";
"From" = "发件人";
"Fwd" = "转发";
"GO" = "发送";
"General" = "通用";
"Generic" = "一般";
"Generic Error" = "一般错误";
"Get Draft" = "获取草稿";
"Get New Mail" = "获取新邮件";
"Get Updated" = "获取更新";
"Global Reply:" = "全球回复：";
"Gmail Login" = "登录 Gmail 邮箱";
"Go" = "跳转";
"Go To..." = "转到......";
"Go to Next Message" = "转到下一封邮件";
"Go to Next Thread Message" = "转到下一封线程邮件";
"Go to Previous Message" = "转到上一封邮件";
"Go to Previous Thread Message" = "转到上一封线程邮件";
"Gray" = "灰色";
"Group" = "群组";
"Happy Mail" = "Happy Mail";
"HueAlpha" = "HueAlpha";
"Icon:" = "图标：";
"Icons" = "图标";
"Ics" = "Ics";
"Image" = "图片";
"Important" = "重要";
"Inbox" = "收件箱";
"Inbox Zero" = "收件箱零邮件";
"Info" = "信息";
"Invalid Action" = "无效操作";
"Invalid Email" = "无效电子邮件";
"Jpg" = "Jpg";
"Keep" = "保存";
"Keyboard:" = "键盘：";
"Keynote" = "Keynote";
"Label Menu" = "标签菜单";
"Label..." = "标签......";
"Last Sync" = "上次同步";
"Last Used" = "上次使用";
"Loading More..." = "加载更多......";
"Loading..." = "载入中......";
"Localize" = "本地化";
"Manage Tokens" = "管理令牌";
"Manage tokens" = "管理令牌";
"Manually Mark as Read" = "手动标记为已读";
"Mark as Read" = "标记为已读";
"Mark as Read:" = "标记为已读：";
"Mark as Spam" = "标记为垃圾邮件";
"Mark as Star" = "标记为星标邮件";
"Mark as Starred" = "标记为星标邮件";
"Mark as Unread" = "标记为未读";
"Mark as not spam" = "标记为非垃圾邮件";
"Mark on Click Delay 0.5s" = "点击后延迟 0.5 秒标记";
"Mark on Click Delay 1s" = "点击后延迟 1 秒标记";
"Mark on Click Delay 3s" = "点击后延迟 3 秒标记";
"Maybe" = "也许";
"Messages" = "邮件";
"Missing Subject" = "缺少主题";
"Modify Calendar Event" = "修改日历事件";
"Move Menu" = "移动菜单";
"Move Message" = "移动邮件";
"Move To" = "移至";
"Move To..." = "移至......";
"Move to Inbox" = "移至收件箱";
"Movie" = "电影";
"Music" = "音乐";
"Name:" = "名称：";
"New Mail" = "新邮件";
"New Message" = "新邮件";
"Newsletter" = "简讯";
"No Messages" = "无邮件";
"No Subject" = "无主题";
"No Summary" = "无摘要";
"No Title" = "无标题";
"No recipients" = "无收件人";
"Notifications" = "通知";
"Notifications:" = "通知：";
"Numbers" = "数字";
"OK" = "好";
"On" = "在";
"On Click" = "点击";
"Only in Dock" = "仅在 Dock 中";
"Only in Menu Bar" = "仅在菜单栏中";
"Open" = "打开";
"Open Links in Background" = "在后台打开链接";
"Open Message" = "打开邮件";
"Open/Close Quote" = "打开/关闭引用";
"Open/Close Thread Message" = "打开/关闭线程邮件";
"Organize" = "整理";
"Pages" = "Pages";
"Passbook" = "Passbook";
"Pdf" = "Pdf";
"Pending Operations" = "挂起的操作";
"People" = "人员";
"Personal" = "个人";
"Play sounds when receiving/sending mail" = "接收/发送邮件时播放声音";
"Please Wait" = "请等待";
"Please specify at least one recipient." = "请指定至少一个收件人。";
"Png" = "Png";
"Power Point" = "Power Point";
"Preferences" = "偏好";
"Promotions" = "促销";
"Psd" = "Psd";
"Push Notifications" = "推送通知";
"Quit" = "退出";
"Quit anyway" = "仍然退出";
"Quitting now will lose any changes you have made since the last successful save" = "现在退出将会丢失自上次成功保存以来所做的任何更改";
"R" = "R";
"Re" = "关于";
"Red" = "红色";
"Refresh" = "刷新";
"Refresh Token" = "刷新令牌";
"Remove" = "删除";
"Remove Star" = "删除星标";
"Removing..." = "正在删除......";
"Reply" = "回复";
"Reply All" = "全部回复";
"Reply To:" = "回复：";
"Reset" = "重置";
"Reset Icons" = "重置图标";
"Resync Folder" = "重新同步文件夹";
"Rfc" = "Rfc";
"Rtf" = "Rtf";
"Save" = "保存";
"Save All Attachments" = "保存所有附件";
"Save Draft" = "保存草稿";
"Saved Search" = "已保存的搜索";
"Scroll" = "滚动";
"Search" = "搜索";
"Select the image size" = "选择图片尺寸";
"Selected Account" = "所选账户";
"Send" = "发送";
"Send And Archive" = "发送并存档";
"Send Anyway" = "仍然发送";
"Send Draft" = "发送草稿";
"Send Logs" = "发送日志";
"Send Message" = "发送邮件";
"Send and Archive" = "发送并存档";
"Sending" = "正在发送";
"Sending Messages" = "正在发送邮件";
"Sent" = "已发送";
"Server" = "服务器";
"Settings" = "设置";
"Show" = "显示";
"Show Data" = "显示数据";
"Show Eml" = "显示 Eml 文件";
"Show Go To..." = "显示转到......";
"Show In Finder" = "在 Finder 中显示";
"Show Main Window" = "显示主视窗";
"Show Message" = "显示邮件";
"Show Message Folder" = "显示邮件文件夹";
"Show Message Render" = "显示邮件渲染";
"Show Render" = "显示渲染";
"Show Render Folder" = "显示渲染文件夹";
"Show Thread Render" = "显示线程渲染";
"Signature" = "签名";
"Slack" = "Slack";
"Snooze" = "延迟处理";
"Social" = "社交";
"Spam" = "垃圾邮件";
"Starred" = "星标邮件";
"Subject" = "主题";
"Subject:" = "主题：";
"Support" = "支持";
"Svg" = "Svg";
"Sync" = "同步";
"Syncing" = "同步中";
"Syncing..." = "同步中......";
"Test Folder" = "测试文件夹";
"The message is being sent" = "邮件正在发送";
"This message has no subject" = "此邮件没有主题";
"This message will be sent with \(composer_message.sender.account_shadow.mail)" = "此邮件将通过 \\(composer_message.sender.account_shadow.mail) 发送";
"To" = "收件人";
"To:" = "收件人：";
"Trash" = "垃圾箱";
"Tweet" = "发送 Tweet";
"Txt" = "Txt";
"Unchecked" = "未检查";
"Unknow" = "未知";
"Unknown" = "未知";
"Unknown Name" = "未知名称";
"Unknown.png" = "Unknown.png";
"Unread" = "未读";
"Update Draft" = "更新草稿";
"Updates" = "更新";
"Use Gmail Shortcuts" = "使用 Gmail 快捷方式";
"Use Notifications" = "使用通知";
"Vcs" = "Vcs";
"Wait" = "等待";
"Waiting..." = "等待中......";
"Website" = "网站";
"Welcome" = "欢迎";
"Xml" = "Xml";
"Y" = "Y";
"Yes" = "是";
"Yesterday" = "昨天";
"Your draft will be discarded if you don't save it" = "您未保存的草稿将被丢弃";
"Your message has an empty subject." = "您的邮件主题为空。";
"Zero" = "零邮件";
"Zip" = "Zip";
"\(messages.count) messages" = "\\(messages.count) 封邮件";
"\(start_name)_\(counter)" = "\\(start_name)_\\(counter)";
"expandConversation" = "展开对话";
"new label" = "新标签";
"no subject" = "无主题";
"p7s" = "p7s";
"to" = "收件人";
"wrote" = "写";
